Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2691 - Bug with gnome x login
Summary: Bug with gnome x login
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 02:08 UTC by e970197
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-04 19:53:27 UTC


Attachments (Terms of Use)

Description e970197 1999-05-10 02:08:04 UTC
-I installed RH6 with shadow passwords
-When xconfigurator asked me whether X should be started
automatically at boot time, I said no
-In linuxconf, I choosed "graphical interface and network
support" for boot options. I guess it's not the exact
english translation for I'm using gnome in a foreign
language

After the reboot, I could not log into the machine. "invalid
username or password" said that Xlogin app
I did CTRL ALT F1 and I logged in normally

So I thinks there's a bug

I tried installing RH again using the very same procedure
--> same result

Comment 1 Dale Lovelace 1999-06-04 19:53:59 UTC
Is this the final Red Hat 6.0? There were some problems in some beta's
with X login.

------- Email Received From  "Florent Lesieur" <e970197@club-internet.fr> 06/04/99 19:45 -------


Note You need to log in before you can comment on or make changes to this bug.